<?php
session_start();
include('config/koneksi2.php');

$username=$_SESSION['username'];


$kota = mysql_query("SELECT DISTINCT m.nama_tipe,m.id
FROM tab_user u
INNER JOIN level g ON u.id_level=g.id_level
INNER JOIN grup_menu gm ON gm.id_level=g.id_level 
INNER JOIN tipe_new m ON gm.id_tipe=m.id
WHERE
	u.username='$username'");

echo"<option value=\"\" selected>ALL TIPE</option>";
while($k = mysql_fetch_array($kota)){
    echo "<option value=\"".$k['nama_tipe']."\">".$k['nama_tipe']."</option>\n";
}

?>
